/* StyleSheet for marble ASP */
/* Copyright 2003-2004 IRI Commerce and Technology, Inc. All rights reserved. */

@import "css/price.css"; /* 価格ブロックのスタイル */
@import "css/areaLayout.css"; /* フレーム枠サイズのスタイル */
@import "css/categolyMenu.css"; /* カテゴリメニューのスタイル */
@import "css/ProductDetail.css"; /* 商品詳細のスタイル */
@import "css/PartsHeader.css"; /* ヘッダーパーツのスタイル */ 
@import "css/PartsFooter.css"; /* フッターパーツのスタイル */ 
@import "css/PartsSearchBox.css"; /* 検索パーツのスタイル */
@import "css/PartsSimpleCart.css"; /* 簡易カートパーツのスタイル */
@import "css/PartsRanking.css"; /* ランキングパーツのスタイル */
@import "css/PartsKeywordRankDetail.css"; /* キーワードランキングのスタイル */
@import "css/PartsPankuzu.css"; /* パンくずメニューパーツのスタイル */
@import "css/PartsRecommend.css"; /* オススメパーツ(トップ含む）のスタイル */
@import "css/PartsCrossSell.css"; /* 商品リストのスタイル */
@import "css/Cart.css"; /* カート以降のスタイル */
@import "css/newcart.css"; /* カート以降のスタイル */
@import "css/Options.css"; /* オプション設定のスタイル */
@import "css/PartsWhatsNew.css"; /* WhatsNew・WhatsNew詳細パーツのスタイル */
@import "css/PartsRelatedProduct.css"; /* 関連商品パーツのスタイル */
@import "css/bookmark.css"; /* ブックマークパーツのスタイル */
@import "css/recentorders.css"; /* 購入履歴パーツのスタイル */
@import "css/PartsProductList.css"; /* 商品リストのスタイル */
@import "css/ProductList.css"; /* 商品リストパーツのスタイル */
@import "css/PartsComparison.css"; /* 商品比較パーツのスタイル */
@import "css/PartsViewedHistory.css"; /* 商品参照履歴パーツのスタイル */
@import "css/PartsRecentlyViewedCategories.css"; /* 最近チェックしたカテゴリーパーツのスタイル */
@import "css/ShowData.css"; /* ファイルアップロードポップアップのスタイル */
@import "css/EditAddressBook.css"; /* アドレス帳のスタイル */
@import "css/ProductDetailModalWindow.css"; /* 商品詳細モーダルウインドウのスタイル */

html *{box-sizing:border-box;-moz-box-sizing:border-box;}

body{
	margin: 0;
	padding: 0;
	color: #000;
	background:#fff;
	font-family: "ＭＳ ゴシック", "sans-serif";
	line-height:120%;
	text-align:center;
}

a { color: #f60; }
a:link {text-decoration: underline; color:#f60; }
a:visited {text-decoration: underline; color: #ff8c00; }
a:hover {text-decoration: underline; color:#4169e1; }
a:active {text-decoration: underline; color:#008BD0; }

/* floatの解除 */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
div.footer{
	clear:both;
	text-align:center;
	color:#000;
	margin-top:3px;
	font-size: 12px;
	background-color: #eee;
	padding: 15px;
	border-top: 1px dotted #696969;
	border-bottom: 3px solid #69f;
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
p.shopdoc{
	margin-top:10px;
}
p.copyright{
	margin-top:10px;
}

/**************** パーツ編集 ********************/

/* ////////// 検索ボックス /////////// */

div.SearchSimple{
	width:100%;
	margin:0 0 10 0;
	background-color:sandybrown;
	border:solid 1px;
	border-color:#a9a9a9 #696969 #696969 #a9a9a9;
	padding:0;
}
div.SearchSimpleTitle
{
	padding:4 3 4 3;
	background:maroon;
	border-top:2px solid red;
}
.SearchSimpleTitle h2{
	font-size:100%;
	color:#fff;
	margin:0;
}
div.SearchItem{
	color: #0054A6;
	padding:3 3 3 3;
}
div.Searchprice
{
	border:1px solid black;
	background-color:lightblue;
	color:black;
	width:145px;
}
div.SearchPriceTitle
{
	float:left;
	font-size:12px;
	padding:2 2 2 2;
}
div.SearchPriceText
{
	float:left;
	font-size:12px;
	padding:5 2 5 2;
}
div.SearchPriceBox input
{
	float:left;
	width:45px;
}
div.SearchPriceEnd
{
	clear:both;
}
/* ////////// カート投入検索 /////////// */
div.SearchToCart{
	width:100%;
	margin:0 0 10 0;
	background-color: #F9D2B9;
	border: solid 1px;
	border-color:#a9a9a9 #696969 #696969 #a9a9a9;
	padding:0;
}

div.SearchToCartTitle h2{
	font-size:14px;
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#FF6600;
	border: solid 1px #060;
}
div.SearchCode{
	font-size:12px;
	color: #000;
	padding:3 3 3 3;
}

/* ////////// カートパーツ /////////// */
div.SimpleCart{
	margin: 0;
}

div.SimpleCartTitle	
{
}
div.SimpleCartTitle h2{
	background-color: #f00;
	padding:2;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #808080;
	border-left: 1px solid #cccccc;
	font-weight:bold;
	font-size:10px;
	line-height:18px;
	color:#fff;
	margin:0;
}

div.SimpleCartList
{
	background-color: #fef7df;
	padding:0;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #cccccc;
	font-size:12px;
	border-style:solid;
	border-width:1px;
	width:100%;
	margin:0;
}
/* ////////// メッセージパーツ /////////// */
div.Message{
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	padding:3 3 3 3;
	margin: 0 10 10 10;
}
div.MessageTitle h2{
	font-size:14px;
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}

div.MessageTitle span
{
	margin:0 5 0 10;
}

/* ////////// 新着情報パーツ /////////// */
div.NewArrival{
	border: solid 0px #ddd;
	padding: 0;
	margin: 10 0 0 0;
}

div.NewArrivalTitle h2{
	font-size:14px;
	margin:5;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}

div.NAList{
	font-size:12px;
}

div.NewArrivalDetail{
	background-color: #fff;
	border-style: solid;
	border-width: 0px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	padding:0;
	margin: 0;
	width:auto;
}

div.NADTitle h2{
	font-size:14px;
	margin:5;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}

div.NADList{
	font-size:12px;
}
/* Link Parts */
div.MainLink{margin:0 0 10 0;width:100%;text-align:center;}
div.linkparts{margin-bottom:5px;width:100%;}
.LeftLink{width:100%;padding:2px;}


/* Font Size */
h1{font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,Verdana,Arial,Helvetica,sans-serif;
	line-height:120%;
}
h2{font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,Verdana,Arial,Helvetica,sans-serif;
	line-height:120%;
}

h3{font-size:10px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,Verdana,Arial,Helvetica,sans-serif;
	line-height:120%;
}

td {
    font-size: 12px;
}

.LeftLink{font-size:12px;}/* リンクパーツ（左） */

.cartFrame div{font-size:12px;}


/* Account.aspx */
.S_Bold{
	font-weight:bold;
	font-size:12px;
	color:#444;
	}
.TextLH16{
	line-height:16px;
	color:#888;
	}

/* MemberPageDeatil.aspx */
.CommonBox{}



/* ログイン・ログアウトパーツ */
div.LoginLogoutParts{
	width:100%;
	text-align:center;
	margin:0 0 10 0;
}

/* ポイントパーツ */
div.PointParts{
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	margin: 0 0 10 0;
	padding:5 0 5 5;
	width:100%;
}

/* ↓外部会員ログイン画面用 */
div.ExtLoginBtnLogin
{
	margin:5 0 5 0;
}
div.ExtLoginBtnBack
{
	margin:5 0 5 0;
}
div.ExtLoginBtnCancel
{
	margin:5 0 5 0;
}
/* ↑外部会員ログイン画面用 */


/* 問合せ機能用 */
div.InquiryComment
{
	font-size: 12px;
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	padding:3 3 3 3;
	margin: 0 10 10 10;
}

/* 棚卸メッセージ */
div.Message{
	background-color: #ffffcc;
	border:solid 1px #ff9999;
	padding:5px;
	margin: 0 0 10 0;
	width:100%;
}
.Message span
{
	margin:0;
	font-size:12px;
}

/* Cart以降棚卸メッセージ */
.commonMessage{
	text-align:center;
	margin:12 0 10 0;
	padding:0 0 0 0;
	width:100%;
}

.commonMessageinner{
	width:96%;
	text-align:left;
	margin:0 auto 0 auto;
	padding:8px;
	border:1px dashed #ccc;
	background:#fafafa;
}

.commonMessageText{
	font-size:12px;
	line-height:130%;
	color:#777;
	font-weight:bold;
}




div.dotline{
	text-align:left;
	color:#000;
	border-top:1px dashed #ddd;
	margin-top:3px;
	padding-top:3px;
}

.ProductImage-s{
	margin:0px 0px 0px 0px;
	width:80px;
	height:80px;
}
.ProductImage-s101{
	margin:0px 0px 0px 0px;
	width:80px;
	height:80px;
}

/**************** 以下 ********************/

div.Error{
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	margin: 0 0 10 0;
	padding:0;
	width:100%;
}
div.ErrorTitle h2 {
	font-size:12px;
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}


div.RightLogin{
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	margin: 0 0 10 0;
	padding:0;
	width:150;
}
div.RightLoginTitle h2{
	font-size:12px;
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}

div.RightLogin p
{
	margin:3 4 3 4;
}

/* Error Message Box */
div.MessageBox 
{
	background:#fff;
	border: solid 1px #999;
	text-align:center;
	margin:10 10 10 10;
	padding:20 20 20 20;
	width:80%;
}

div.MessageIcon
{
	text-align:left;
	margin:0 20 0 0
}

div.MessageBoxBtn
{
	margin:10 0 10 0;
}

div.ErrorMessage{}


/* Incentive */
span.IncentiveContents{}
span.IncentiveApplyMessage{}
span.IncentiveCautionMessage{font-size:10px;}

/* RealTime Coupon */
table.IncentiveMsgRT
{
	color:red;
	border-color:LightGrey;
	border-width:1px;
	border-style:solid;
	width:100%;
}

/* Goods Coupon */
table.IncentiveMsgG
{
	color:blue;
	border-color:LightGrey;
	border-width:1px;
	border-style:solid;
	width:100%;
}

/* For Information.aspx */
td.InformationTitle
{
	font-size:12px;
	text-align:center;
}
td.InformationMessage
{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin:0 0 4 5;
	text-align:center;
}
td.InformationSupplementary
{
	font-size:12px;
	text-align:left;
}
td.InformationLeftBtn
{
	text-align:left;	
}
td.InformationCenterBtn
{
	text-align:center;
}
td.InformationRightBtn
{
	text-align:right;	
}

div.InformationTitle2
{
	font-size:12px;
	text-align:center;
	width:100%;
}
div.InformationMessage2
{
	font-size:12px;
	text-align:left;
	width:100%;
}
div.InformationSupplementary2
{
	font-size:12px;
	text-align:left;
	width:100%;
}


/*20090716*/
.PA001015{border:solid 0px red;background-color: #ccf9f3;}
.PA001015 img{border:solid 1px blue;width:50px;}
.PA001015 p{float:left;font:10px;}
.PA001015 a{float:left;font:10px; margin-left:2px;}

.NoProduct {display:none;}


/*
#CategoryListAllChildDiv{}
#CategoryListAllChildDiv .TitleText{display:none;}
*/

#CategoryListAllChildDiv {border:solid 1px silver; width:100%;font-size:10px;line-height:18px;font-weight:bold;}
#CategoryListAllChildDiv .CategoryFrameLevel1{width:30%;float:left;margin: 0 0;border:dotted 1px silver;}
#CategoryListAllChildDiv .CategoryFrameLevel1 .Level1{padding:0 0 5 0;}
#CategoryListAllChildDiv .CategoryFrameLevel2{margin:0 0 10 10;}

.SelectedItemTR {background-color:#ffcccc;}
.SelectedCheckBox {background-color:#ffcccc;}


#grayLayer     
{
	display:none;
	z-index:9000;
	position:fixed;     
	top:0;     
	left:0;     
	height:100%;     
	width:100%;     
	background:black;     
	opacity: 0.60;     
	filter:alpha(opacity=60); 
}

#CouponDialog
{
	display:none;
	z-index:9999;
	width:87%;
    background:white;
    padding:10px;
	margin:10px;
    position:fixed;
    top:50%;
    left:50%;
}

#InputCouponCodeBlock div
{
    margin:3px;
}
#CouponDialog div{
/*	margin:3px;*/
}

#boxes 
{
	text-align:center;
	align:center;
	margin:0 auto;
}

#boxes a{
	color:#ffffff;
}

.QuestionnaireForm
{
    display: table;
    width: 100%;
}
.QuestionnaireRow
{
    display: table-row;
    clear: both;
}
.QuestionnaireCell
{
    display: table-cell;
    padding: 3px;
    border: solid 1px #FFF;
    background-color: #E5E7EB;
    color: #606060;
    vertical-align: middle;
}

.QuestionnaireTable td
{
    border-top:solid 1px #FFF;
    border-left: solid 1px #FFF;
}
.ErrorPanel
{
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    font-size:0.8em;
    font-weight: bold;
}
#ValidationSummary li
{
    font-size:0.8em;
    list-style-type:none;
    font-weight: bold;
}

.QuestionnaireInputTitle{
 width: 150px;
 float: left\9;
 *float: left;
 *padding-bottom: 32768px;
  *margin-bottom: -32768px;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;
}

.QuestionnaireInputTitle:not(:target){
 float: left\9;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;

}

.QuestionnaireInputBody{
 width: 400px;
 float: left\9;
 *float: left;
 *padding-bottom: 32768px;
  *margin-bottom: -32768px;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;
}

.QuestionnaireInputBody:not(:target){
 float: left\9;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;
}

.QuestionnaireOptionDescription{
 width: 200px;
 float: left\9;
 *float: left;
 *padding-bottom: 32768px;
  *margin-bottom: -32768px;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;

}

.QuestionnaireOptionDescription:not(:target){
 float: left\9;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;
}

.MessageWindow
{
    width:100%;
    text-align:center;
    padding-top:80px;
    height:300px;
    font-size:medium;
    color:Red;
}

/* 営業日カレンダー */
div .CalendarParts
{
     width: 200px;
}
.Sunday {
    background-color: #FFCCCC;
}
.Saturday {
    background-color: #CCFFFF;
}
.Open
{
}
.Closed
{
    background-color:#BC8F8F;
}
a.DatePicker
{
    cursor:pointer;
}
a.OtherMonth
{
 color:#c0c0c0;
}
#DatePickerPanel
{
    position: absolute;
    z-index:100;
    width:360px;
}
#DatePickerHeader
{
    width:360px;
    background-color: #EEE;
    padding:3px 5px;
    margin:0 auto;
    height:22px;
    font-size:12px;
    font-weight:bold;
    zoom:1;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
}
#DatePickerHeaderLeft
{
    float:left;
}
#DatePickerHeaderRight
{
    float:right;
    cursor: pointer;
}
#DatePicker
{
    overflow:hidden;
    clear:both;
    width:100%;
    background-color: #FFF;
    padding:5px;
    margin:0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
}
#DatePickerFrame
{
    overflow:hidden;
    margin:0;
    width:100%;    
    height:240px;
}

/* レビュー投稿ウインドウ */
#ProductReviewEntryPanel
{
    position: absolute;
    z-index:100;
}
#ProductReviewEntryHeader
{
    background-color: #EEE;
    padding:3px 4px;
    width:500px;
    margin:0 auto;
    font-size:12px;
    font-weight:bold;
    zoom:1;
    overflow:hidden;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
}
#ProductReviewEntryHeaderLeft
{
    float:left;
}
#ProductReviewEntryHeaderRight
{
    float:right;
    cursor: pointer;
}
#ProductReviewEntry
{
    clear:both;
    background-color: #FFF;
    padding:4px;
    width:500px;
    margin:0 auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
}

#ProductReviewEntryFrame
{
    width:470px;
    margin:0;
    text-align:center;
}

#ReviewSendCompleteBox
{
    padding: 20px;
}

.SearchMemberBYShopMemberIdFrame
{
	margin: 0 0 4px 0;
	width:100%;
	text-align:center;	
}
.SearchMemberBYShopMemberId
{
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	margin: 0 auto;  
	padding:0 0 4px 0;
	width:70%;
}

.SearchMemberBYShopMemberId h3
{
    background-color: #dcdffc;   
    font-size: 14px;
    margin: 0;
	padding:4px;
}

#RdUserCodeInput
{
    margin: 0;
	padding:4px;
}
.LinkShopMemberId
{
    margin-left:30px;
    font-size:10px;
}
.TelNo
{
    width:55px;
}

/* OrderHistoryAuth */
.orderHistoryAuth
{
    font-size: 14px;
    background-color: #fff;
    border: 0 solid black;
    color: #606060;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 800px;
}
.orderHistoryAuth .inputArea
{   
    text-align: center;
    margin:10px;
}
.orderHistoryAuth .inputArea table
{
    clear:both;
    width:400px;
    margin:0 auto;
    font-size: 14px;
}
.orderHistoryAuth .inputArea tr
{   
    background: none repeat scroll 0 0 #e5e7eb;
}
.orderHistoryAuth .inputArea th
{   
    color:#ffffff;
    text-align:left;
    width:140px;  
    padding:5px;
    background: none repeat scroll 0 0 #7b7d7b;
}
.orderHistoryAuth .inputArea td
{   
    padding:0 10px;
}
.orderHistoryAuth .inputArea input
{
    width:200px;
}
.orderHistoryAuth .inputArea .validator
{       
}
.orderHistoryAuth .controlArea
{
    clear:both;
    text-align: center;
    margin:10px;
}
.orderHistoryAuth .controlArea .validationSummary
{
    width:300;
    margin:0 auto;
}
.orderHistoryAuth .controlArea .validationSummary ul
{
    list-style-type:none;
    text-align:left;
    padding:0;
}
.orderHistoryAuth .controlArea input
{
    width:150px;
}
.sentOrderHistoryUrl
{
    font-size: 14px;
    color: #606060;
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    height:300px;
}
.sentOrderHistoryUrl .contentTitle
{
    font-size: 16px;
    margin:50px;
}
.sentOrderHistoryUrl .content
{
    margin:10px;
}
.orderHistoryUrlTimeout
{
    font-size: 14px;
    color: #606060;
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    height:300px;
}
.orderHistoryUrlTimeout .contentTitle
{
    font-size: 16px;
    margin:50px;
}
.orderHistoryUrlTimeout .content
{
    margin:10px;
}
/* OrderHistoryAuth */

/* RequestReceipt */
#frmRequestReceipt .TableHeader TD
{
    background: #7b7d7b none repeat scroll 0 0;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}   
  
#frmRequestReceipt .TableRow TD
{
    vertical-align:top;
    color: #606060;
    font-size: 12px;
}
 
#frmRequestReceipt .EntryForm
{
    background-color: #fff;
    border: 0 solid black;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 16px 10px 26px;
    text-align: left;
    width: 800px;
}

#frmRequestReceipt .InputBox
{
    background: #fff none repeat scroll 0 0;
    line-height: 16pt;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 750px;
}

#frmRequestReceipt .TableRow .ExpText{
    color: #606060;
    font-size: 10px;
}

#frmRequestReceipt .ErrorMessage TD
{
    font-size: 12px;
}
   
/* -------------- */

/* EstimateList */
#EstimateList
{
    color: #333333;
    font-size: 12px;
}

#EstimateList .Estimate
{
    border:solid 1px #333333;
    padding:8px;
    margin:4px;
}

#EstimateList .TitleName
{
    font-size: 14px;
}

#EstimateList .ItemList
{
    clear:both;
}

#EstimateList .ItemList table
{
    width:100%;
    border:solid 1px #606060;
    border-collapse: collapse;
    padding:0;
    margin:4px 0;
    font-size: 12px;
}

#EstimateList .ItemList th
,#EstimateList .ItemList td
{
    padding:4px;
    margin:4px;
    font-weight:normal;
    border:solid 1px #606060;
}

#EstimateList .ItemList th
{
    background:#E6E6E6;
}

#EstimateList .ItemList .Numeric
{
    text-align:right;
}

#EstimateList .SubTotal
{
    width:100%;
}

#EstimateList .SubTotalTile
{
    display:inline-block;
    width:60px;
    text-align:center;
    background:#E6E6E6;
    border:solid 1px #606060;
    padding:4px;
    margin:4px 0;
}
#EstimateList .SubTotalValue
{
    display:inline-block;
    width:120px;
    border:solid 1px #606060;
    border-left:none;
    padding:4px;
    margin:4px 0;
}

#EstimateList .DataControls
{
    width:100%;
    margin:4px 0 0 0;
}

#EstimateList .DataControls input
{
    width:100px;
}

#EstimateList .LeftItem
{
    float:left;
}
#EstimateList .RightItem
{
    text-align:right;
}

/* -------------- */

/* MultiShopCartList */
#MultiShopCartList
{
    color: #333333;
    font-size: 12px;
}

#MultiShopCartList .Cart
{
    border:solid 1px #333333;
    padding:8px;
    margin:4px;
}

#MultiShopCartList .TitleName
{
    font-size: 14px;
}

#MultiShopCartList .ItemList
{
    clear:both;
}

#MultiShopCartList .ItemList table
{
    width:100%;
    border:solid 1px #606060;
    border-collapse: collapse;
    padding:0;
    margin:4px 0;
    font-size: 12px;
}

#MultiShopCartList .ItemList th
,#MultiShopCartList .ItemList td
{
    padding:4px;
    margin:4px;
    font-weight:normal;
    border:solid 1px #606060;
}

#MultiShopCartList .ItemList th
{
    background:#E6E6E6;
}

#MultiShopCartList .ItemList .Numeric
{
    text-align:right;
}

#MultiShopCartList .SubTotal
{
    width:100%;
}

#MultiShopCartList .SubTotalTile
{
    display:inline-block;
    width:60px;
    text-align:center;
    background:#E6E6E6;
    border:solid 1px #606060;
    padding:4px;
    margin:4px 0;
}
#MultiShopCartList .SubTotalValue
{
    display:inline-block;
    width:120px;
    border:solid 1px #606060;
    border-left:none;
    padding:4px;
    margin:4px 0;
}

#MultiShopCartList .DataControls
{
    width:100%;
    margin:4px 0 0 0;
}

#MultiShopCartList .DataControls input
{
    width:100px;
}

#MultiShopCartList .LeftItem
{
    float:left;
}
#MultiShopCartList .RightItem
{
    text-align:right;
}

#MultiShopCartEmptyMessage,.DisabledMessage
{
    height:200px;
    padding:20px;
    color: #606060;
    font-size:14px;
    text-align:center;
}
#MultiShopCartLoading
{
    text-align:center;    
}
/* -------------- */
/* 商品タグ検索パーツ */
.SearchTag {
    background-color: #d2f3d2;
    border-color: #060;
    border-style: solid;
    border-width: 1px;
    clear: both;
    margin: 15px 0 10px;
    overflow: hidden;
    padding: 0;
}
.SearchTagListTitle {
    background: #3399ff none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    padding: 3px 0 0 3px;
}
.SearchTagList {
    height: auto;
    margin: 0;
    overflow: auto;
    padding: 0;
}
.SearchTagList li {
    list-style-type: none;
    padding: 4px;
}
.SearchTagList a {
    text-decoration: none;
}
/* 商品タグ検索パーツ */

/* MultiShopOrderHistory */
#MultiShopOrderHistory table
{
    width:100%;
    border:solid 1px #606060;
    border-collapse: collapse;
    padding:0;
    margin:4px 0;
    font-size: 12px;
}

#MultiShopOrderHistory th
,#MultiShopOrderHistory td
{
    padding:4px;
    margin:4px;
    font-weight:normal;
    border:solid 1px #606060;
}

#MultiShopOrderHistory th
{
    background:#E6E6E6;
}
#MultiShopOrderHistory .pager table
,#MultiShopOrderHistory .pager tr
,#MultiShopOrderHistory .pager td
{
    border:none;
}
#MultiShopOrderHistory .LeftItem
{
    float:left;
}
#MultiShopOrderHistory .RightItem
{
    text-align:right;
}

#MultiShopCartEmptyMessage,.DisabledMessage
{
    height:200px;
    padding:20px;
    color: #606060;
    font-size:14px;
    text-align:center;
}
/* -------------- */
/* MultiShopBookmark */
#MultiShopBookmark {
    font-size: 12px;
    width: 100%;
}
#MultiShopBookmark .ResultCount {
    border-bottom: 1px dotted #ad9781;
    color: #333333;
    font-size: 12px;
    padding: 5px;
}
#MultiShopBookmark .ResultCount span {
    color: #bd781d;
    font-weight: bold;
}
#MultiShopBookmark .ResultCountFooter {
    border-top: 1px dotted #ad9781;
    color: #333333;
    font-size: 12px;
    padding: 5px;
}
#MultiShopBookmark .pager {
    color: #333333;
    font-size: 12px;
    padding: 5px;
}
#MultiShopBookmark .DisplayTypeSelector {
    background-color: #fcf5e5;
    border-top: 1px solid #ad9781;
    color: #333333;
    font-size: 12px;
    padding: 5px;
}
#MultiShopBookmark .DisplayType {
    margin: 5px 0;
}
#MultiShopBookmark .DisplaySort {
}
#MultiShopBookmark td {
    font-size: 12px;
}
#MultiShopBookmark a {
    font-size: 12px;
}
#MultiShopBookmark a:link {
    color: #4e4e4e;
    text-decoration: none;
}
#MultiShopBookmark a:visited {
    color: #4e4e4e;
    text-decoration: none;
}
#MultiShopBookmark a:hover {
    color: #4e4e4e;
    text-decoration: underline;
}
#MultiShopBookmark a:active {
    color: #4e4e4e;
    text-decoration: none;
}
#MultiShopBookmark .image img {
    height: 130px;
    width: 130px;
}
#MultiShopBookmark .BookmarkImageList .MyListEachBlock
{
    background: rgba(0, 0, 0, 0) url("https://card.heichin.com/shop/img/ProductListProductUpperBG.gif") no-repeat scroll 0 0;
    float: left;
    margin: 0 20px 10px 20px;
    padding: 3px 0 0;
    width: 149px;
}
#MultiShopBookmark .BookmarkImageList .MyListLinks {
    background-image: url("https://card.heichin.com/shop/images/common/MyListLinksBg.gif");
    background-repeat: repeat-y;
    border-top: 1px solid #cbb9aa;
    border-bottom: 1px solid #cbb9aa;
    height: 26px;
    margin: 0;
    padding: 5px 0 0;
    width: 100%;
}
#MultiShopBookmark .BookmarkTextList .MyListEachBlock {
    border-top: 1px solid #cbb9aa;
    margin: 0;
    padding: 6px;
    width: 100%;
}
/* -------------- */

.inputError,.clientValidationSummary
{
	color:#FF0000;
	font-weight:bold;
	font-size:80%;
	text-align:left;
	display:block;
	margin:10px;
}

/*SimpleProductParts*/
.SimpleProduct 
{
    font-size:12px;
}
.SimpleProduct a:link {text-decoration: underline; color:#0000ff; }
.SimpleProduct a:visited {text-decoration: underline; color: #ff00ff; }
.SimpleProduct a:hover {text-decoration: underline; color:#ff0000; }
.SimpleProduct a:active {text-decoration: underline; color:default; }
.SimpleProduct ul
{
    display:table;
}
.SimpleProduct li:nth-child(3n+1)
{
    clear:both;
}
.SimpleProduct li
{
    display:table-cell;
    width:250px;
    float:left;
}
/*SimpleProductParts*/

#RefineSearchOverlay {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  background-color: #ccc;
  filter: alpha(opacity=50);
  opacity: 0.5;
  z-index:9000;
}
#RefineSearchLoading {
  position: fixed;
  top: 50%;
  left: 50%;
  display: none;
  text-align: center;
  z-index:9001;
}

.CartTaxRate
{
	white-space:nowrap;	
}

/* RegistCardMultiPanel */
.RegistCardMultiPanel
{
	background: #fff;
	margin-left: auto;
	width: 750px;
	line-height: 16pt;
	margin-right: auto;
	text-align: left;
}
.RegistCardMultiPanel .CardList
{
	list-style: none;
	margin: 0;
	padding:0;
}
.RegistCardMultiPanel .CardItem
{
	border:solid 1px #ccc;
	margin:5px 0 0 0;
	padding:0 0 0 10px;
}

/* PurchaseCardMultiPanel */
.PurchaseCardMultiPanel
{
	border:solid #ccc 1px ; 
	text-align: center;
}
.PurchaseCardMultiPanel .PurchaseCardMultiTitle
{
	padding:4px;
	BACKGROUND: #50505e; 
	WIDTH: 100%; 
	COLOR: white;  
}
.PurchaseCardMultiPanel .CardList
{
	list-style: none;
	margin: 0;
	padding:0;
}
.PurchaseCardMultiPanel .CardList li
{
	border:none;
	margin:5px 0 0 0;
	padding:0;
}

#ProductListCategoryLoading
{
    clear:both;
    width:95%;
    height:50px;
    margin:5px auto;
    background-color:#FFFFFF;
    background-image:url("images/common/loading.gif");
    background-repeat:no-repeat;
    background-position:center;
}
/* EOF bye! */